2024-06-23 22:26 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005687TieBreak[All Projects] Generalpublic2023-04-16 10:15
ReporterCarsten 
Assigned ToPsygoreProject InfoTie-Break (Starbyte)
http://www.whdload.de/games/TieBreak.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005687: Hello Psygore, I also tested your slave on A1200/060 and A2000/030 with
DescriptionGameVersion: english,pal,1 disk
SlaveVersion: 1.0 from 20.05.2000

Hello Psygore,
I also tested your slave on A1200/060 and A2000/030 with OS3.2.1, Kick 3.2.1 and WHDLoad 18.8.
If there is an active extension on the parallel port, such as a plipbox or a SDBox, the game will start until after the start screen. If you want to confirm the "OK" with the joystick button, it will not continue. Without a plipbox or SDBox, it works again. This leads me to conclude that there is a conflict with the parallel port. I hope you can fix it. APEX from A1K.org was able to reestablish and confirm the problem.
Best Regards, Carsten
TagsNo tags attached.
MachineA500
CPU68030
CPUSpeed40
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem64 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.8
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011512

Psygore (developer)

The game supports 4-Player adapter on parallel port.

You can bypass this routine code with custom1=1 if you have some hardware
connected on the parallel port.

New slave 1.1 attached.

note ~0011520

Carsten (reporter)

Hello Psygore, thank you for fixing the bug. Works fine with active hardware at parallel port!

note ~0012620

retrogamer (reporter)

Will the new slave be publiched soon?

note ~0012632

Psygore (developer)

New install available.
+Notes

-Issue History
Date Modified Username Field Change
2022-06-09 21:55 administrator New Issue
2022-06-09 21:55 administrator Status new => assigned
2022-06-09 21:55 administrator Assigned To => Psygore
2022-06-30 20:23 Psygore File Added: TieBreak11.lha
2022-06-30 20:26 Psygore Note Added: 0011512
2022-07-01 19:09 Carsten Note Added: 0011520
2023-04-03 23:27 retrogamer Note Added: 0012620
2023-04-08 13:56 Psygore Status assigned => resolved
2023-04-08 13:56 Psygore Resolution open => fixed
2023-04-08 13:56 Psygore Note Added: 0012632
2023-04-16 10:15 Psygore Status resolved => closed
+Issue History